how to jailbreak the version 1.1.5 ?!

Discussion in 'iPod touch' started by chanderly2001, Jul 1, 2009.

  1. chanderly2001

    chanderly2001 New Member

    Joined:
    Jul 1, 2009
    Messages:
    2
    Likes Received:
    0
    Hi, I just upgraded my itouch to 1.1.5 from 1.1.4 a couple of months ago.I dont know how to jailbreak this new version.That's why i tried to restore it to the old version I used to have,but i couldnt do it either.I have looked through the forum to have some info but i couldnt find unfortunately. Can someone help me immediately to jailbreak the 1.1.5 version? Thanks.

    Please Register or Log in to view images

  2. Ruamrudee

    Ruamrudee Member

    Joined:
    Feb 2, 2008
    Messages:
    947
    Likes Received:
    17
    Device:
    iPhone 5S
  3. interestingkid

    interestingkid Member

    Joined:
    Dec 6, 2007
    Messages:
    526
    Likes Received:
    3
    Device:
    iPhone 4 (Black)
    why stay at 1.X.X...
    just go to 3.0
  4. Ralzaider

    Ralzaider New Member

    Joined:
    Mar 21, 2009
    Messages:
    313
    Likes Received:
    0
    Device:
    2G iPod touch
    You wont find any apps that support 1.1.5 on Cydia. Plus, no app store? Upgrade to 2.2.1 or 3.0.
  5. chanderly2001

    chanderly2001 New Member

    Joined:
    Jul 1, 2009
    Messages:
    2
    Likes Received:
    0
    hey, thanks for the info peepss.Now i tried to upgrade it to 3.0 but it says that an error is occuring.I just clicked on "check for update" and "shift" at th same time to add the 3.0 file to upgrade.Also i tried to restore it but it stays with the old version. I am just so confused and desperate. I dont know what to do

Share This Page